administrador:
  title: Administrador
  roles:
    - operador
nivel_central:
  title: 'Nivel Central'
banco_mundial:
  title: 'Banco Mundial'
encargado/a_regional:
  title: 'Encargado/a Regional'
coordinador/a_social:
  title: 'Coordinador/a social'
